# Businesses

## Endpoints

### POST /businesses
**Create a business**

Creates a new business, optionally initializing with the provided vault data.

### GET /businesses/{fp_bid}
**Retrieve a business**

View basic details for a business. See the APIs under the Buiness vault section for information on reading vault data.

### PATCH /businesses/{fp_bid}
**Update a business**

Update basic details for a business. See the APIs under the Business vault section for information on patching vault data.

### GET /businesses
**List businesses**

Look up businesses based on external ID. This API is not intended to be used to paginate through all of your organization's businesses.

# Businesses

In addition to verifying the identity of users, Footprint also supports KYB, verifying the legitimacy of businesses. Businesses are treated very similarly to users in Footprint's ecosystem, but they are verified using a different set of business verification vendors.

Businesses can similarly be onboarded to Footprint in two ways:

* First, they can onboard through [Footprint's interactive business onboarding product](/articles/kyb/getting-started) using a Playbook configured in the [Footprint dashboard](https://dashboard.onefootprint.com/playbooks).
* Or, they can be create directly via the POST /businesses API below.

Businesses also have their own identifier in Footprint, called an `fp_bid`. We recommend storing the `fp_bid` in your database associated with the `fp_id`(s) of the owners of the business. Note that it is possible for one user to own multiple businesses. The relationships between owners and businesses are also shown on the user and business detail pages of the Footprint dashboard.